Bug 829420 - SELinux is preventing /usr/bin/php-cgi from 'read' accesses on the file /var/www/php/tmc/public/index.php.
SELinux is preventing /usr/bin/php-cgi from 'read' accesses on the file /var/...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:950fa1e0f7acb362d79eb4f0241...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 12:45 EDT by Steven
Modified: 2012-06-07 12:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 12:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (7.23 KB, text/plain)
2012-06-06 12:45 EDT, Steven
no flags Details

  None (edit)
Description Steven 2012-06-06 12:45:03 EDT
libreport version: 2.0.8
executable:     /usr/bin/python2.7
hashmarkername: setroubleshoot
kernel:         3.3.7-1.fc16.x86_64
reason:         SELinux is preventing /usr/bin/php-cgi from 'read' accesses on the file /var/www/php/tmc/public/index.php.
time:           Wed 06 Jun 2012 11:44:47 AM CDT

description:    Text file, 7403 bytes
Comment 1 Steven 2012-06-06 12:45:10 EDT
Created attachment 589956 [details]
File: description
Comment 2 Daniel Walsh 2012-06-07 12:02:27 EDT
The alert tells you how to fix. run restorecon.

restorecon -R -v /var/www

Note You need to log in before you can comment on or make changes to this bug.